Subject: [Fwd: Believe it or not... (fwd)] (fwd)

From: Stefan Hanske <[email-masked]>
Date: Fri, 5 Jun 1998 18:57:08 +0200 (METDST)

Computers are like airconditions -
 they stop working properly as soon as you open windows.
 Subject: Believe it or not...

 Hi,

 Just a quick note to brighten your day!!!

------------------------------------------------------------------------------------------------
 Actual dialog of a former Wordperfect Customer Support employee:

-------------------------------------------------------------------------------------------------
"Ridge Hall computer assistant; may I help you?"
"Yes, well, I'm having trouble with WordPerfect."
"What sort of trouble?"
"Well, I was just typing along, and all of a sudden the words
 went away.",
"Went away?"
"They disappeared."
"Hmm. So what does your screen look like now?"
"Nothing."
"Nothing?"
"It's blank; it won't accept anything when I type."
"Are you still in WordPerfect, or did you get out?"
"How do I tell?"
"Can you see the C:\ prompt on the screen?"
"What's a sea-prompt?"
"Never mind. Can you move the cursor around on the screen?"
"There isn't any cursor: I told you, it won't accept anything I
type."
"Does your monitor have a power indicator?"
"What's a monitor?"
"It's the thing with the screen on it that looks like a TV. Does
it have a little light that tells you when it's on?"
"I don't know."
"Well, then look on the back of the monitor and find where the
power cord goes into it. Can you see that?"
"Yes, I think so."
"Great! Follow the cord to the plug, and tell me if it's plugged
into the wall."
......"Yes, it is."
"When you were behind the monitor, did you notice that there were
two cables plugged into the back of it, not just one?"
"No."
"Well, there are. I need you to look back there again and find
the other cable."
......."Okay, here it is."
"Follow it for me, and tell me if it's plugged securely into the
back of your computer."
"I can't reach."
"Uh huh. Well, can you see if it is?"
"No."
"Even if you maybe put your knee on something and lean way over?"
"Oh, it's not because I don't have the right angle-it's because
it's dark."
"Dark?"
"Yes-the office light is off, and the only light I have is coming
in from the window."
"Well, turn on the office light then."
"I can't."
"No? Why not?"
"Because there's a power outage."
"A power...  A power outage? Aha! Okay, we've got it licked now.
Do you still have the boxes and manuals and packing stuff your
computer came in?"
"Well, yes, I keep them in the closet."
"Good! Go get them, and unplug your system and pack it up just
like it was when you got it. Then take it back to the store you
bought it from."
"Really? Is it that bad?"
"Yes, I'm afraid it is."
"Well, all right then, I suppose. What do I tell them?"
"Tell them you're too stupid to own a computer."

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]